/**
 * WpAmountFunnel 部件模型
 *
 * @export
 * @class WpAmountFunnelModel
 */
export default class WpAmountFunnelModel {

	/**
	 * 获取数据项集合
	 *
	 * @returns {any[]}
	 * @memberof WpAmountFunnelPortlet_WpAmountFunnel_chartMode
	 */
	public getDataItems(): any[] {
		return [
      {
        name:'query',
        prop:'query'
      },
		]
	}

}